RSS   Vulnerabilities for 'Abctab2ps'   RSS

2005-01-10
 
CVE-2004-1260

 

 
Multiple buffer overflows in the (1) write_heading function in subs.cpp or (2) trim_title function in parse.cpp for abctab2ps 1.6.3 allow remote attackers to execute arbitrary code via crafted ABC files.

 


Copyright 2017, cxsecurity.com